.price-list
  +media-max(m)
    & .price-table__header
      position sticky
      top 92px
      background-color var(--color-white)
  &__tabs
    display flex
    +media-max(m)
      flex-direction column
      row-gap 6px
  &__tab
    flex-grow 1
    padding 12px 16px
    $font-l()
    text-align center
    background-color var(--color-background)
    cursor pointer
    transition background-color var(--transition-duration-out), color var(--transition-duration-out)
    +hover()
      color var(--color-white)
      background-color var(--color-mark-medium)
      transition-duration var(--transition-duration-in)
    &--active
      color var(--color-white)
      background-color var(--color-mark-dark)
      +hover()
        background-color var(--color-mark-dark)
  &__search
    position relative
    padding-top var(--gap)
    margin-bottom var(--gap)
    pointer-events auto
    background-color var(--color-white)
    z-index 100
    +media-max(m)
      position sticky
      top 0
  &__search-icon
    position absolute
    top 53%
    right 16px
    width 24px
    height 24px
    background-color var(--color-mark-dark)
    mask-image maskImage(icon-search)
    mask-repeat no-repeat
    mask-position center
    mask-size cover
  &__table
    margin-bottom var(--gap)
